@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.ttf') format('truetype'),
		url('fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

body, html {
	font-size:100%;
	padding:0;
	margin:0;
	height:100%;
}

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    color: #f2ede3;
    background-color: #FFF;
    font-size: 0.9em;
    font-weight: 300;
}
.left, .right {
	margin-top:0px;
	float:left;
	width:44%;
}
.right {
	float:right;
}
.clearfix {
	clear:both;
	display:block;
}
.divider {
	border-bottom:1px dotted #fff;
	width:100%;
	clear:both;
	margin-bottom:40px;
	margin-top:40px;
}
:hover {
	-webkit-transition: all ease-in-out 0.2s;
	-moz-transition: all ease-in-out 0.2s;
	transition: all ease-in-out 0.2s;	
}
a {
	color: #777;
	text-decoration: none;
	font-weight: 700;
	letter-spacing: 2px;
	padding: 0 5px;
	text-transform: uppercase;
	font-size: 80%;
}

a:hover {
	text-decoration:none;
	outline:none;
	-webkit-transition: all ease-in-out 0.2s;
	-moz-transition: all ease-in-out 0.2s;
	transition: all ease-in-out 0.2s;	
}

#logo {
	position:fixed;
	top:50%;
	left:50%;
	z-index:99;

}
#logo span {
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	background-color:#fff;
	border:4px double transparent;
	position:relative;
	left:-50%;
	top:-50%;
	padding:40px;
	text-align:center;
	font-size:2.4em;
	font-weight:400;
	color:#c7c7c7;
}






#wrapper {
	text-align:center;
	width:98%;
	height:98%;
}
.container {
	height:100%;
	position:relative;
	left:1%;
	top:1%;
}

.er-main {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
}


.er-box {
	vertical-align:middle;
	position: relative;
	width: 100%;
	height: 100%;
	cursor: pointer;
	opacity: 1;
	/* Centering with flexbox */
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}


.er-expand .er-box {
	cursor:default;
}


.er-main > section {
	position: absolute;
	width: 50%;
	height: 50%;
}






.er-main > section:first-child {
	top: 0px;
	left: 0;
	background: #bd1550;
	/*border-radius:30px 0px 0px 0px;*/
}
/*.er-main > section:first-child h2 {background: #df6c4f;}*/



.er-main > section:nth-child(2) {
	top: 0px;
	left: 50%;
	background: #e97f02;
	/*border-radius:0px 30px 0px 0px;*/
}
/*.er-main > section:nth-child(2) h2 {background: #ecd06f;}*/



.er-main > section:nth-child(3) {
	top: 50%;
	left: 0;
	background: #8a9b0f;
	/*border-radius:0px 0px 0px 30px;*/
}
/*.er-main > section:nth-child(3) h2 {background: #409f89;}*/




.er-main > section:nth-child(4) {
	top: 50%;
	left: 50%;
	background: #1a99aa;
	/*border-radius:0px 0px 30px 0px;*/
}
/*.er-main > section:nth-child(4) h2 {background: #1a99aa;}*/






.er-main > section {
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
.er-main > section.er-expand {width:100%;height:100%;top:0;left:0;}
.er-main > section.er-expand-top {z-index:100;}



.er-main > section:first-child.er-expand {background: #bd1550;}
.er-main > section:nth-child(2).er-expand {background: #e97f02;}
.er-main > section:nth-child(3).er-expand {background: #8a9b0f;}
.er-main > section:nth-child(4).er-expand {background: #1a99aa;}


.er-main.er-expand-item > section:not(.er-expand),
.er-main.er-expand-item > section.er-scale-down {
	-webkit-transform: scale(0.4);
	-moz-transform: scale(0.4);
	-ms-transform: scale(0.4);
	transform: scale(0.4);
	opacity: 0;
}







.er-box h2,
.er-box h2 a {
	font-family: "Lato", Helvetica, Arial, sans-serif;
	text-align: center;
	font-size: 1.3em;
	letter-spacing: 2px;
	font-weight: 400;
	text-transform: uppercase;
	color: #fff;
}

.er-box h2:hover,
.er-box h2 a:hover {
	color: #333;
	text-shadow:none;
	font-weight:400;
	outline:none;
	text-decoration:none;
	-webkit-transition: all ease-in-out 0.4s;
	-moz-transition: all ease-in-out 0.4s;
	transition: all ease-in-out 0.4s;
}









/* MAIN HOME NAV HOVER EFFECT */
/*.linkfx a::before,
.linkfx a::after {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100px;
	height: 100px;
	border: 2px solid rgba(0,0,0,0.1);
	border-radius: 50%;
	content: '';
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.2);
	-moz-transform: translateX(-50%) translateY(-50%) scale(0.2);
	transform: translateX(-50%) translateY(-50%) scale(0.2);
}

.linkfx a::after {
	width: 90px;
	height: 90px;
	border-width: 6px;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.8);
	-moz-transform: translateX(-50%) translateY(-50%) scale(0.8);
	transform: translateX(-50%) translateY(-50%) scale(0.8);
}

.linkfx a:hover::before,
.linkfx a:hover::after,
.linkfx a:focus::before,
.linkfx a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(1);
	-moz-transform: translateX(-50%) translateY(-50%) scale(1);
	transform: translateX(-50%) translateY(-50%) scale(1);
}



.linkfx a::before,
.linkfx a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

.linkfx a::before {
	margin-right: 10px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
}

.linkfx a::after {
	margin-left: 10px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
}

.linkfx a:hover::before,
.linkfx a:hover::after,
.linkfx a:focus::before,
.linkfx a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}


*/










/* NAV-CLOSE ICONMOON */
nav .er-icon {
	line-height: 1em;	
}
.er-icon {
	color:#FFF;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	cursor: pointer;
	-webkit-font-smoothing: antialiased;
}
.er-icon:hover {
	color:#555;
	-webkit-transition: all ease-in-out 0.2s;
	-moz-transition: all ease-in-out 0.2s;
	transition: all ease-in-out 0.2s;
}
.er-icon:before {
	display: block;
	font-size: 4em;
	margin-bottom: 10px;
}





.er-main > section .er-icon-close {
	position: absolute;
	bottom: 20px;
	margin-left:-10px;
	cursor: pointer;
	z-index: 100;
	opacity: 0;
	pointer-events: none;
}

.er-icon-close:before {
	content: "\e005";
}



nav .er-icon {
	color:#c7c7c7;
}
div.er-panel-items nav {
	color:#888;
	position: absolute;
	z-index: 9999;
	width: 260px;
	left: 50%;
	top: 0px;
	margin-left: -122px;
	opacity: 0;
	-webkit-transition: opacity 0.2s ease-in-out 0.4s;
	-moz-transition: opacity 0.2s ease-in-out 0.4s;
	transition: opacity 0.2s ease-in-out 0.4s;
}
div.er-panel-items.er-panel-items-show nav span {
	float: left;
}
div.er-panel-items nav span.er-next-work,
div.er-panel-items nav span.er-prev-work {
	font-weight: 700;
	letter-spacing: 2px;
	display: block;
	text-transform: uppercase;
	line-height: 2em;
	cursor: pointer;
	margin-right: 2em;
}
div.er-panel-items nav span.er-next-work {
	margin-left: 2em;
	margin-right:0;	
}
div.er-panel-items.er-panel-items-show nav {
	opacity: 1;
	top: -40px;
}












.er-content, 
div.er-panel-items > div {
	opacity: 0;
	pointer-events: none;
	position: absolute;
	width:100%;
	top:0%;
	bottom:20px;
	overflow: hidden;
	overflow-y: auto;
}

div.er-panel-items > div > div {
	position:relative;
}








/* Custom content */
.er-content p {
	margin: 0 auto;
	padding-bottom:0px;
	font-size: 1.6em;
	line-height: 1.6;
}
.er-content h2 {
	font-size:3em;
	font-weight:300;
}
#er-work-section .er-content h2 {
	margin:2% auto;
}





/* EXPERIENCE */
.small {
	font-size:.7em;
}
.er-content article {
	text-align:left;
}
.er-content article h2 {
	font-size:1.2em;
}
.er-content article h3 {
	font-weight: 700;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	padding-top: 20px;
	font-size: 1.4em;
}
.er-content article p {
	font-size:1.2em;
}
.er-content article a {
	color: rgba(0,0,0,0.2);
}




.er-content > ul {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-top:10%;
}
.er-content > ul li {
	display: inline-block;
	width:28%;
	background-color:#fff;
	margin:1%;
}
.er-content > ul li a {
	display: block;
	padding: 22%;
}
.er-content > ul li a:hover {
	background-color:#c3c3c3;
	color:#fff;
}
.er-content > ul li a img {
	display: block;
	max-width: 100%;
}








.rsSlide {
	position: absolute;
	left: 0;
	top:20px;
	display: block;
	overflow: hidden;
	height: 100%;
	width: 100%;
}

.rsABlock {
	left:50%;
	top:-20px;
	position: absolute;
	z-index:9956;
}
.rsABlock a:hover {
	color:#008fd6;
}
.projectname {
	position:relative;
	margin-left:-200px;
	width:400px;
	text-transform:uppercase;
	font-size:1.2em;
	letter-spacing:1px;
	font-weight:400;
	color:#888;
}











/* Panel Items */
div.er-panel-items,
div.er-panel-items > div {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
}
div.er-panel-items > div > div {
	margin: 0 auto;
	opacity: 1;
	top:40px;
	pointer-events: auto;
}
div.er-panel-items > div > div h3 {
	font-size: 2.4em;
	font-weight: 300;
	line-height:.2em;
}
div.er-panel-items > div > div p {
	font-size: 1.3em;
}
div.er-panel-items > div > div img {
	float: left;
	margin: 0 20px 20px 0;
	max-width: 100%;
}
div.er-panel-items {
	top: 100%;
	z-index: 9999;
}
div.er-panel-items > div {
	background: #fefefe;
	z-index: 0;
	opacity: 0;
	-webkit-transform: translateY(0);
	-webkit-transition: -webkit-transform 0.4s ease-in-out, opacity 0s linear 0.4s;
	-moz-transform: translateY(0);
	-moz-transition: -moz-transform 0.4s ease-in-out, opacity 0s linear 0.4s;
	transform: translateY(0);
	transition: transform 0.4s ease-in-out, opacity 0s linear 0.4s;
	-ms-transform: translateY(0);
}




div.er-panel-items > div.er-show-work {
	z-index: 1000;
	opacity: 1;
	-webkit-transform: translateY(-100%);
	-webkit-transition: -webkit-transform 0.4s ease-in-out;
	-moz-transform: translateY(-100%);
	-moz-transition: -moz-transform 0.4s ease-in-out;
	transform: translateY(-100%);
	transition: transform 0.4s ease-in-out;
	-ms-transform: translateY(-100%);
}
div.er-panel-items > div.er-hide-current-work {
	opacity: 0;
	-webkit-transition: -webkit-transform 0.4s ease-in-out, opacity 0.4s ease-in-out;
	-webkit-transform: translateY(-100%) scale(0.4);
	-moz-transition: -moz-transform 0.4s ease-in-out, opacity 0.4s ease-in-out;
	-moz-transform: translateY(-100%) scale(0.4);
	transition: transform 0.4s ease-in-out, opacity 0.4s ease-in-out;
	transform: translateY(-100%) scale(0.4);
	-ms-transform: translateY(-100%) scale(0.4);
	z-index: 0;
}

#panel-1 {	
	border-left: 80px solid #f3c46f;
	border-right: 80px solid #f3c46f;
}
#panel-2 {	
	border-left: 80px solid #296184;
	border-right: 80px solid #296184;
}
#panel-3 {	
	border-left: 80px solid #dd7049;
	border-right: 80px solid #dd7049;
}
#panel-4 {	
	border-left: 80px solid #3d9bce;
	border-right: 80px solid #3d9bce;
}
#panel-5 {	
	border-left: 80px solid #8baf6b;
	border-right: 80px solid #8baf6b;
}
#panel-6 {	
	border-left: 80px solid #fb7a35;
	border-right: 80px solid #fb7a35;
}





.er-box {
	-webkit-transition: opacity 0.2s linear 0.4s;
	-moz-transition: opacity 0.2s linear 0.4s;
	transition: opacity 0.2s linear 0.4s;
}
section.er-expand .er-box {
	opacity: 0;
	-webkit-transition: opacity 0s linear;
	-moz-transition: opacity 0s linear;
	transition: opacity 0s linear;
}

/*.er-box h2 {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}*/

/*.no-touch section:not(.er-expand) .er-box:hover h2 {
	-webkit-transform: translateY(-15px);
	-moz-transform: translateY(-15px);
	-ms-transform: translateY(-15px);
	transform: translateY(-15px);
}*/

.er-content,
.er-icon-close {
	-webkit-transition: opacity 0.1s linear 0s;
	-moz-transition: opacity 0.1s linear 0s;
	transition: opacity 0.1s linear 0s;
}

section.er-expand .er-content,
section.er-expand .er-icon-close {
	text-align:center;
	pointer-events: auto;
	opacity: 1;
	-webkit-transition: opacity 0.3s linear 0.4s;
	-moz-transition: opacity 0.3s linear 0.4s;
	bottom: 20px;
	transition: opacity 0.3s linear 0.4s;
}
section.er-expand .er-icon-close {
	left: 49%;
	top:-28;
	position:absolute;	
}
section.er-expand .er-icon-close:hover {
	color:#777;
	-webkit-transition: all ease-in-out 0.2s;
	-moz-transition: all ease-in-out 0.2s;
	transition: all ease-in-out 0.2s;
}





dt {
	text-transform:uppercase;
	line-height:1.4em;
	float: left;
	width: 360px;
	overflow: hidden;
	clear: left;
	text-align: left;
	text-overflow: ellipsis;
	font-weight: 600;
	margin-bottom:18px;
}
dt span {
	display:block;
	font-weight:300;
}
dd {
	line-height:1.4em;
	margin-bottom:18px;
	margin-left: 400px;
}
ul {
	list-style-type:none;
}



.er-content.about,
.er-content.contact,
.er-content.resume {
	padding:4% 16%;
}
section.er-expand .er-content.resume {
	height:80%;
}
.er-content.about p {
	margin:22px auto 40px auto;
	line-height:2.2em;
}
.er-content.about a.link {
	border:2px solid #fff;
	padding:10px 14px;
	color:#fff;
	letter-spacing:2px;
	font-size:.6em;
	margin:0 14px;
}
.er-content.about a.link:hover {
	background-color:#fff;
	color:#0e83cd;
}







/* R SLIDER */
#fullsliderOne, #fullsliderTwo, #fullsliderThree, #fullsliderFour, #fullsliderFive, #fullsliderSix {
	width:100%;
	color:#000;
}
.fullWidth {
	max-width:1800px;
	margin:40px auto;
}
@media screen and (min-width:960px) and (max-height:760px) {
	.heroSlider .rsOverflow,
	.royalSlider.heroSlider {
		height:600px !important;
  }
}
@media screen and (min-width: 0px) and (max-width: 800px) {
	.royalSlider.heroSlider,
	.royalSlider.heroSlider .rsOverflow {
		height: 300px !important;
	}
}








/* CONTACT */
.contact_form {
	margin:2% 6% 0% 6%;
	width:88%;
	padding-top:10px;
}
#er-contact-form input[type="text"],
#er-contact-form textarea {	
	background: #FFF;
	border:2px solid #1e99a9;
	text-transform:uppercase;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
	color: #888;
	font-size:16px;
	font-weight:300;
	text-indent:18px;
	display: block;
	width: 100%;
	line-height: 46px;
	padding: 0;
	box-sizing: border-box;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#er-contact-form input[type="text"] {
	height: 80px;
	padding: 0;
	margin: 0;
	margin-bottom:6px;	
}
#er-contact-form textarea {
	padding-top:12px;
}
#er-contact-form .form-btn {
	text-transform:uppercase;
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-weight:400;
	color: #888;
	cursor:pointer;
	display:inline-block;
	background: #157784;
	color:#2aa6b7;
	border:none !important;
	font-size: 1.2em;
	padding-top:24px;
	padding-bottom:24px;
	margin:8px 0 0 0;
	width:100%;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
#er-contact-form .form-btn:hover {
	color:#FFF;
	background: #11636e;
}

.form_info {
	color: #767676;
	text-transform:uppercase;
	font-weight:400;
	font-size:12px;
	letter-spacing:2px;
	margin-bottom:3px;
}
.required {
	color:#31C3A6;
	font-size:16px;
}
.error {background:#e8b369;}
.notification_error {
	color: #fff;
	background-color:#333;
	height:auto;
    margin: 0 0 8px 0;
    padding: 10px;
    text-align:left;
}
.notification_ok {
    color: #fff;
	background-color:transparent;
	font-weight:400;
    height: auto;
    margin:20px 0 10px 0;
    padding:10px;
    text-align:center;
	font-size:18px;
}








/* RESPONSIVE */
/* Large desktop */
@media (min-width: 1200px) {
	.er-content > ul li {
	}
}
@media (min-width: 980px) {}
@media (max-width: 979px) {}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	.er-content > ul li {
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	div.er-panel-items > div > div {
		padding-top:120px;
	}
	#panel-1, #panel-2, #panel-3, #panel-4 {	
		border-left:none;
		border-right:none;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) {
	body, html {
		font-size:80%;
		padding:0;
		margin:0;
	}
	#er-work-section ul {
		margin-top:1%;
	}
	#panel-1, #panel-2, #panel-3, #panel-4, #panel-5, #panel-6 {	
		border-left:none;
		border-right:none;
	}
}

@media screen and (max-width: 46.5em) {
	.er-content, .er-box {
		font-size: 80%;
	}
	.er-expand .er-box {
		height: 130px;
	}
	.er-content > ul li {
		width: 40%;
	}
	div.er-panel-items nav {
		margin-left: -92px;
	}
}